Better SplitButton Class Reference |

# ComponentOwl.BetterSplitButton.Collections Hierarchy

Object
IExtendedCollection(TItem) ---- ICollection(T), IEnumerable(T), ICollection, IEnumerable
IExtendedList(TItem) ---- IExtendedCollection(TItem), ICollection(T), IEnumerable(T), IList(T), ICollection, IEnumerable, IList
SetBase(TItem) ---- IEnumerable(T), IEnumerable
ReadOnlySet(TItem)
Set(TItem) ---- IExtendedCollection(TItem), ICollection(T), ICollection
SortedSet(TItem) ---- ICollection(T), IEnumerable(T), IEnumerable

#### See Also

ComponentOwl.BetterSplitButton.Collections Namespace